<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="471916706">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5332348331453500573</e>
				<e d:type="sUInt64">2857326147899390373</e>
			</UUID>
			<DevString d:type="cDeltaString">32eecc9d-4e8e-4a00-a579-fa24fe42a727</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">[DOMI] RE 79006 ~ 111er im Chiemgau (2012)</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">2c971654-a9dd-4a8a-893b-1420a3f665f7</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Dein Kollege ist soeben mit dem 79006 aus Freilassing in Traunstein angekommen. Du wirst 79006 bis nach München bringen in dem Teil aber nur bis Rosenheim. Viel Spaß und eine Gute Fahrt!</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">fffabf14-75fb-431b-ab19-f4eebd9fbf1b</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Tzfnr: 79006 | Vmxax: 140 Km/h | 15.05.2012</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">cf09c97d-7ba8-4207-bb1f-b572a082336e</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Traunstein</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">01d4cda1-be59-4f6a-8424-fe86fee124f1</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eStandardScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="00000000009ED640" d:precision="string">23160</StartTime>
	<DurationMins d:type="sInt32">50</DurationMins>
	<StartDD d:type="sInt32">15</StartDD>
	<StartMM d:type="sInt32">5</StartMM>
	<StartYYYY d:type="sInt32">2012</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">RSSLO_Routes</Provider>
					<Product d:type="cDeltaString">Salzburg_Rosenheim</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\AP Fair Cloud.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\AP Weather Extensions.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList>
		<sDriverFrontEndDetails d:id="237398462">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">RB 27465 ~ Waging</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">a748506b-5220-4092-ac7e-5cdd4d0e32b2</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">BR628_4</English>
					<French d:type="cDeltaString">BR628_4</French>
					<Italian d:type="cDeltaString">BR628_4</Italian>
					<German d:type="cDeltaString">BR628_4</German>
					<Spanish d:type="cDeltaString">BR628_4</Spanish>
					<Dutch d:type="cDeltaString">BR628_4</Dutch>
					<Polish d:type="cDeltaString">BR628_4</Polish>
					<Russian d:type="cDeltaString">BR628_4</Russian>
					<Other/>
					<Key d:type="cDeltaString">b8239ec6-0121-426a-9b34-034a4e7d3f81</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Railtraction</Provider>
							<Product d:type="cDeltaString">BR628</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">BR628_570\Engine\Br628_570.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Traunstein Platform 5</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">810c6ef5-ca6d-4598-813f-b8edff146fc2</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Railtraction</LocoAuthor>
			<FilePath d:type="cDeltaString">Railtraction\BR628\BR628_570\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="62FCC153EC462940" d:precision="string">12.6385</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="08D991CA54EF4740" d:precision="string">47.8698</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000040EEA78240" d:precision="string">596.991</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="237399750">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">RB 79005 ~ Salzburg Hbf</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">949e0f5e-02b9-48aa-b3cf-86306cbfbeb4</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">[RDF_RS]BR111 Dyn Schere Rundpuffer</English>
					<French d:type="cDeltaString">[RDF_RS]BR111 Dyn Schere Rundpuffer</French>
					<Italian d:type="cDeltaString">[RDF_RS]BR111 Dyn Schere Rundpuffer</Italian>
					<German d:type="cDeltaString">[RDF_RS]BR111 Dyn Schere Rundpuffer</German>
					<Spanish d:type="cDeltaString">[RDF_RS]BR111 Dyn Schere Rundpuffer</Spanish>
					<Dutch d:type="cDeltaString">[RDF_RS]BR111 Dyn Schere Rundpuffer</Dutch>
					<Polish d:type="cDeltaString">[RDF_RS]BR111 Dyn Schere Rundpuffer</Polish>
					<Russian d:type="cDeltaString">[RDF_RS]BR111 Dyn Schere Rundpuffer</Russian>
					<Other/>
					<Key d:type="cDeltaString">0089d33a-0905-414a-b107-3cd6eb43b3eb</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">VirtualRailroads</Provider>
							<Product d:type="cDeltaString">vR_BR111_VRot_2020</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Elloks\[RDF_RS]BR111\BR111_DynSR.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Rosenheim Platform 4</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">b8529b09-e683-4579-9cec-d5bbe1a615ed</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">VirtualRailroads</LocoAuthor>
			<FilePath d:type="cDeltaString">VirtualRailroads\vR_BR111_VRot_2020\Elloks\[RDF_RS]BR111</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="D007D2D1A43D2840" d:precision="string">12.1204</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="AEC18E48BEEC4740" d:precision="string">47.8496</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000002021007C40" d:precision="string">448.008</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="237399806">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">RB 27235 ~ Rosenheim + 4</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">e22caaa3-3bd8-4a2d-9f8f-09a0c2f22110</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">BR928_04_Suedostbayernbahn</English>
					<French d:type="cDeltaString">BR928_04_Suedostbayernbahn</French>
					<Italian d:type="cDeltaString">BR928_04_Suedostbayernbahn</Italian>
					<German d:type="cDeltaString">BR928_04_Suedostbayernbahn</German>
					<Spanish d:type="cDeltaString">BR928_04_Suedostbayernbahn</Spanish>
					<Dutch d:type="cDeltaString">BR928_04_Suedostbayernbahn</Dutch>
					<Polish d:type="cDeltaString">BR928_04_Suedostbayernbahn</Polish>
					<Russian d:type="cDeltaString">BR928_04_Suedostbayernbahn</Russian>
					<Other/>
					<Key d:type="cDeltaString">624a8833-a172-41d7-bf61-e6a83177dbb4</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Railtraction</Provider>
							<Product d:type="cDeltaString">BR628</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">BR628_4_Suedostbayernbahn\Engine\Br928_Suedostbayernbahn.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Rosenheim Destination 51</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">41ccb397-944d-4690-9ded-5404d0b6ca1f</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Railtraction</LocoAuthor>
			<FilePath d:type="cDeltaString">Railtraction\BR628\BR628_4_Suedostbayernbahn\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="E029E178CF352840" d:precision="string">12.1051</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="34134A5FFFED4740" d:precision="string">47.8594</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000002021007C40" d:precision="string">448.008</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="237398518">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">RB 27503 ~ Ruhpolding</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">af480b39-2283-4f1f-b4f7-a57d5505d8e1</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">DB BR426</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">DB BR426</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">RS_TXT_DB426</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">MunichGarmisch</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\BR426\426a.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Traunstein Platform 1A</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">73462ce7-9d1b-4f0d-b6fb-bd90f4872f79</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\MunichGarmisch\RailVehicles\BR426</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="6C4ABDBFC7462940" d:precision="string">12.6382</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="E43DDECA2DEF4740" d:precision="string">47.8686</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000040EEA78240" d:precision="string">596.991</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="237398854">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">Player</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">7ad38f89-42f7-46e6-a2f4-1ca6777a6fb2</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">[RDF_RS]BR111 031-1 Spiele M 2018</English>
					<French d:type="cDeltaString">[RDF_RS]BR111 031-1 Spiele M 2018</French>
					<Italian d:type="cDeltaString">[RDF_RS]BR111 031-1 Spiele M 2018</Italian>
					<German d:type="cDeltaString">[RDF_RS]BR111 031-1 Spiele M 2018</German>
					<Spanish d:type="cDeltaString">[RDF_RS]BR111 031-1 Spiele M 2018</Spanish>
					<Dutch d:type="cDeltaString">[RDF_RS]BR111 031-1 Spiele M 2018</Dutch>
					<Polish d:type="cDeltaString">[RDF_RS]BR111 031-1 Spiele M 2018</Polish>
					<Russian d:type="cDeltaString">[RDF_RS]BR111 031-1 Spiele M 2018</Russian>
					<Other/>
					<Key d:type="cDeltaString">3a56536f-ef46-4e77-9172-8c8ba7f1cee9</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">VirtualRailroads</Provider>
							<Product d:type="cDeltaString">vR_BR111_VRot_2020</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Elloks\[RDF_RS]BR111\BR111_031_1.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Traunstein Platform 3</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">51368307-61c8-41c9-b476-a320266ece6e</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">VirtualRailroads</LocoAuthor>
			<FilePath d:type="cDeltaString">VirtualRailroads\vR_BR111_VRot_2020\Elloks\[RDF_RS]BR111</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="338BD6C5FB462940" d:precision="string">12.6386</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="9241623B52EF4740" d:precision="string">47.8697</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000040EEA78240" d:precision="string">596.991</Height>
			<PlayerDriver d:type="bool">1</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="237398686">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">GZ - 4</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">36d0e2b3-44a4-4036-a53f-30a471bf255c</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">TTB 152 111 DB KI</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">TTB 152 111 DB KI</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">8f834a32-a530-4a81-8a90-a6005ea7a280</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
							<Product d:type="cDeltaString">TTB_BR152_KI</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Engines\TTB_152_111\TTB_152_111.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Rosenheim Siding 15</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">734e4f8c-ef3e-4b29-a78f-bdc6f2fe0eaf</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">TrainTeamBerlin</LocoAuthor>
			<FilePath d:type="cDeltaString">TrainTeamBerlin\TTB_BR152_KI\Engines\TTB_152_111</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="E129D32E8C3F2840" d:precision="string">12.1241</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="C94EB44F8CEC4740" d:precision="string">47.848</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000000021007C40" d:precision="string">448.008</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="237399246">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">GZ - 5</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">413e7c19-05ff-4bb4-b266-ef89de72467c</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">[RDF] vR BR185 617-8 RBSAF</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">[RDF] vR BR185 617-8 RBSAF</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">14a371e3-f708-461b-b9cf-6d39a8e2e63a</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">VirtualRailroads</Provider>
							<Product d:type="cDeltaString">vR_BR185_2_EL</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Elloks\185_615_TXL\BR185_617_RBSAF.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Rosenheim Destination 10</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">765e52c3-c8a0-4351-88a9-c262a0a682cf</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">VirtualRailroads</LocoAuthor>
			<FilePath d:type="cDeltaString">VirtualRailroads\vR_BR185_2_EL\Elloks\185_615_TXL</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="8E1787BF83432840" d:precision="string">12.1319</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="0EA79CF953EA4740" d:precision="string">47.8307</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000002056097C40" d:precision="string">448.584</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="237399638">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">GZ - 3</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">612c293e-b02f-42d2-8b91-74f0683787a4</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">OEBB 1144 hL ausgebl.</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">OEBB 1144 hL ausgebl.</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">25c11d68-74be-4ff6-bd79-31c75a6d99f0</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RWAustria</Provider>
							<Product d:type="cDeltaString">Austria_RailVehicles</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Electric\OEBB_1x44\Engine\OEBB_1144_vl\OEBB_1144_hoheLuefter_ausgebleicht.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Bad Endorf Destination 4</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">eea40b3d-4e85-48d6-ab9a-36db42de7b1e</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">RWAustria</LocoAuthor>
			<FilePath d:type="cDeltaString">RWAustria\Austria_RailVehicles\Electric\OEBB_1x44\Engine\OEBB_1144_vl</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="BEF0DA05C6982840" d:precision="string">12.2984</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="0C42B19C07F44740" d:precision="string">47.9065</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000607B678040" d:precision="string">524.935</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="237399022">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">GZ - 2</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">836f7452-ef4d-492d-b19e-3542d1e1bdc0</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">[RDF_RS]BR185 389-4 CO2-frei DB Schenker</English>
					<French d:type="cDeltaString">[RDF_RS]BR185 389-4 CO2-frei DB Schenker</French>
					<Italian d:type="cDeltaString">[RDF_RS]BR185 389-4 CO2-frei DB Schenker</Italian>
					<German d:type="cDeltaString">[RDF_RS]BR185 389-4 CO2-frei DB Schenker</German>
					<Spanish d:type="cDeltaString">[RDF_RS]BR185 389-4 CO2-frei DB Schenker</Spanish>
					<Dutch d:type="cDeltaString">[RDF_RS]BR185 389-4 CO2-frei DB Schenker</Dutch>
					<Polish d:type="cDeltaString">[RDF_RS]BR185 389-4 CO2-frei DB Schenker</Polish>
					<Russian d:type="cDeltaString">[RDF_RS]BR185 389-4 CO2-frei DB Schenker</Russian>
					<Other/>
					<Key d:type="cDeltaString">4ebc4ffd-4a9e-414d-a577-c53bf58aa6cf</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">VirtualRailroads</Provider>
							<Product d:type="cDeltaString">vR_BR185_2_EL</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Elloks\[RDF_RS]185_DB\BR185 389-4_S.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Ubersee Destination 12</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">3b4ae5ef-e5e1-4503-beb0-81ec0c1b3cf3</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">VirtualRailroads</LocoAuthor>
			<FilePath d:type="cDeltaString">VirtualRailroads\vR_BR185_2_EL\Elloks\[RDF_RS]185_DB</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="CA86FD181DF02840" d:precision="string">12.469</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="5ED571F6FBE84740" d:precision="string">47.8202</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C00F608040" d:precision="string">524.008</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="237397510">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">GZ - 1</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">cb9eff52-71ea-47ec-9f23-c174ede853d8</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">TTB 151 084 Cargo KI</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">TTB 151 084 Cargo KI</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">d204d049-1522-4741-bf5b-e8cf8aed118d</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">GermanRailRoadsRW</Provider>
							<Product d:type="cDeltaString">Rollmaterial</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Elloks\TTB_151_084-Cargo_KI\TTB_151_084_Cargo.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">0a95f9eb-d6f1-438a-8bc3-bca00f8f33fb</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">GermanRailRoadsRW</LocoAuthor>
			<FilePath d:type="cDeltaString">GermanRailRoadsRW\Rollmaterial\Elloks\TTB_151_084-Cargo_KI</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="539A2991E4382940" d:precision="string">12.6111</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="1A1A5B625AEB4740" d:precision="string">47.8387</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000803D6B8240" d:precision="string">589.405</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
	</FrontEndDriverList>
	<RequiredSet>
		<iBlueprintLibrary-cBlueprintSetID d:id="285558206">
			<Provider d:type="cDeltaString">3DZUG</Provider>
			<Product d:type="cDeltaString">3dz_KIPack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="285558208">
			<Provider d:type="cDeltaString">GermanRailRoadsRW</Provider>
			<Product d:type="cDeltaString">Rollmaterial</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="285558210">
			<Provider d:type="cDeltaString">Railtraction</Provider>
			<Product d:type="cDeltaString">BR628</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="285558212">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">MunichGarmisch</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="285558214">
			<Provider d:type="cDeltaString">RWAustria</Provider>
			<Product d:type="cDeltaString">Austria_RailVehicles</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="285558216">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_BR152_KI</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="285558218">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_M-A_KI-Verkehr</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="285558220">
			<Provider d:type="cDeltaString">VirtualRailroads</Provider>
			<Product d:type="cDeltaString">vR_BR111_VRot_2020</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="285558222">
			<Provider d:type="cDeltaString">VirtualRailroads</Provider>
			<Product d:type="cDeltaString">vR_BR185_2_EL</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="285558224">
			<Provider d:type="cDeltaString">VirtualRailroads</Provider>
			<Product d:type="cDeltaString">vR_PP_DBbzfa_761_Elektro</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RequiredSet>
	<Gizmo>
		<cOwnedEntity d:id="649220728">
			<Component>
				<cEditorSceneryRender d:id="522185344">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="556950956">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="556950962">
							<Height d:type="sFloat32" d:alt_encoding="0000002087A88240" d:precision="string">597.066</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="556950969">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-30</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="0000006010B27240" d:precision="string">299.129</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">6</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000C074318740" d:precision="string">742.182</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="624333884">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5426908637806345515</e>
						<e d:type="sUInt64">11277357077041395125</e>
					</UUID>
					<DevString d:type="cDeltaString">30f23d2b-40a7-4b50-b535-4af68238819c</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString">Dominik</Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="649220208">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">WeatherEP</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="649220210">
			<Provider d:type="cDeltaString">VirtualRailroads</Provider>
			<Product d:type="cDeltaString">vR_BR111_VRot_2020</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="649220212">
			<Provider d:type="cDeltaString">VirtualRailroads</Provider>
			<Product d:type="cDeltaString">vR_PP_DBbzfa_761_Elektro</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="649220214">
			<Provider d:type="cDeltaString">Railtraction</Provider>
			<Product d:type="cDeltaString">BR628</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="649220216">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">MunichGarmisch</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="649220218">
			<Provider d:type="cDeltaString">Scarlet</Provider>
			<Product d:type="cDeltaString">ScriptTrigger</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="649220220">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_SzPaket_M-A01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="649220222">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_M-A_KI-Verkehr</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="649220224">
			<Provider d:type="cDeltaString">3DZUG</Provider>
			<Product d:type="cDeltaString">3dz_KIPack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="649220226">
			<Provider d:type="cDeltaString">VirtualRailroads</Provider>
			<Product d:type="cDeltaString">vR_BR185_2_EL</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="649220228">
			<Provider d:type="cDeltaString">RWAustria</Provider>
			<Product d:type="cDeltaString">Austria_RailVehicles</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="649220230">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_BR152_KI</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">0D98BF64BE2701C63DE1513F6B9731B1</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString/>
	<TemplateStartDestMapping/>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">1</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
